@import '~normalize.css/normalize.css';

*,
*::after,
*::before {
  box-sizing: border-box;
}

html {
  box-sizing: inherit;
}

html,
body {
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
